

Privacy Policy
This Privacy Policy sets out how we
        collect and use your personal information and what your individual data
        protection and privacy rights are.
This Privacy Policy was last updated on 1st May 2018 and is version 2.1.
Who is Responsible for Processing Your Personal Data

JD Williams & Company Ltd trading as N Brown is the Data Controller. 
   This is the legal entity responsible for how your personal data is collected, stored and processed.  
JD Williams & Company Ltd trading as N Brown operates a number of different brands to which this privacy policy relates.
   These brands are JD Williams, Simply Be, Jacamo, High & Mighty, Fashion World, Julipa, Ambrose Wilson, Marisota and Premier Man.


Managing Your Personal Data

When you share your personal information with us, you have a right to expect that information to be treated with total confidentiality. Therefore, it is our responsibility to manage your personal data that you provide to us with care and in accordance with all data protection legislation and industry best practice.  
Whether you have supplied your personal details online, by phone, by email or in a letter, we will never use them without a lawful reason to do so. We will use your personal data for the purposes for which they were initially requested and as fully explained in this Privacy Policy. 
It is your responsibility to ensure that your personal data provided to us is accurate and up to date.  You can update your personal contact details, including email address and phone number, by visiting  My Account online or, if you need to update any other personal details, by ringing our contact centre on 0345 071 9018.

Using Your Personal Data for Direct Marketing Purposes

Based on your marketing preferences, we use your email and home address to send you details of our latest products and promotions.  We also use marketing  Profiling techniques to determine what product offers may be of interest to you whether that be by email, telemarketing, direct mail or social media.  For further information on how we use your personal data to keep you informed about our products and promotions and how you can change your marketing preferences, click the relevant sections below.
We hold your personal data for the purposes of direct marketing to you for a period of two years from the date of your last purchase unless you have an outstanding credit balance or have updated your marketing preferences in which case you will continue to receive marketing information unless you tell us otherwise.  If you have only ever registered a cash account but never bought from us, we will stop marketing to you after a period of six months unless you ask to be contacted by updating your marketing preferences.

Obtaining Your Consent+

We will obtain your consent to send you details of our latest products and promotions via Email Marketing and
    Telemarketing in a number of ways.  We will obtain your consent
    when you register your details with us, open a credit account, make a purchase,
    sign up to our email newsletters, request a catalogue from us, enter a
    competition or when we send you electronic receipts via email in store.  You
    can change your email and telemarketing preferences at any time - see Changing Your Marketing Preferences.

Email Marketing +

We would like to keep you
    informed about our latest product offers and promotions using the email address
    you provide to us.  We will also use your date of birth to send you specific
    offers for your birthday.  To do this, we will ask you to opt-in to receive
    marketing emails when you first register an account with us , sign up for our
    newsletter, enter a competition or prize draw or agree for us to use your email
    address for marketing purposes when we send you electronic receipts in store.  You
    can opt out of email marketing at any time - see
    Changing Your Marketing Preferences.

Telemarketing+

We will ask your permission to
    ring you about our latest product offers and promotions when you make a
    purchase or open a credit account with us.  You can opt out of telemarketing at
    any time - see
        Changing Your Marketing Preferences.
If you have subscribed to the Telephone
    Preference Service, we will not contact you by
    phone unless you have explicitly opted in to receiving telemarketing calls from
    us.

Direct Mail +

We will use your name and address
    to send you personalised marketing mails in the post.  We have a legitimate
    business interest to send you information about our products and offers in the
    post as we know that many of our customers like to browse through catalogues or
    offers prior to placing an order with us.  However, should you wish to exercise
    your right to stop personalised postal marketing activity, you can do this at
    any time - see
    Changing Your Marketing Preferences.

Social Media+

We will use your email address to
    send you online targeted marketing information about our product offers and
    promotions via social media platforms.  To do this, we will share your email
    address in a secure manner with social media organisations, such as Facebook, who
    will match our advertising requirements to your social media profile.  We have
    a legitimate business interest to send you product information via social media
    which we believe is of relevance to you; this is known as Interest-Based Advertising.
    However, should you wish to exercise your right to stop targeted social media marketing,
    you can do this at any time - see
    Changing Your Marketing Preferences.

Third Party Marketing+

We will not share your personal data
    with third party companies for the purpose of them marketing their products and
    services to you.

Changing Your Marketing Preferences+

You can change your marketing
    preferences for Email Marketing at any time by:

Clicking unsubscribe in the body of the email sent to you;
Going online to My Account; or
Ringing the call centre on 0345 071 9018.

You can change your marketing
    preferences for Telemarketing at any time by:

Going online to My Account; or
Ringing the call centre on 0345 071 9018.

Please allow 48 hours for your
    changes to be processed for email and telephone marketing.
You can exercise your right to
    object to Direct Mail or Social Media at any time by:

Going online to My Account; or
Ringing the call centre on 0345 071 9018.

Please allow 48 hours for your
    changes to be processed for social media.  You may still receive direct
    marketing materials that are already processed before we received your request
    for up to 2 months.



Using Your Personal Data to Improve Your Online Shopping
Experience 

We want to make sure that we
only contact you with online content that you will find relevant and
interesting.  For this to work effectively, we collect information about your
browsing activity using Cookies when you are using our websites. 
These Cookies pass back to us your browsing information using your Internet Protocol
("IP") address as the identifier, which we combine with other anonymised, non-personalised
and aggregated data, allowing us to determine what content and product
information is most relevant to you when you are shopping online. 
We have a legitimate business
interest to use the aggregated and anonymised data obtained via Cookies and
other data sources to help us provide you with relevant product marketing and
improve your online shopping experience.

Profiling+

Profiling is a term used to
describe a form of data processing where significant volumes of data made up of
lots of different data types - such as browser history from Cookies, age, gender, size, transaction
history, demographics and buying habits - are all used in an aggregated,
anonymised and non-personalised form to evaluate and predict, based on
statistical analysis, what you may or may not want to purchase from us by
assigning you to a profile type.  We use this technique to understand what
drives you to buy from us and the types of products you are most likely to be
interested in whether that be by email, telemarketing, direct mail or social
media.  This is sometimes referred to as Big Data and Data Science and is
widely used by retailers to improve their customer offering and Interest-Based Advertising. 

Interest Based Advertising+

The data that we collect and use
when you browse or shop online, including where we use Cookies, uses your IP address
as the unique identifier; however, it will not contain your name, home address
or phone number. We may also use your email address to send you online
targeted marketing information but we always use hashed email addresses to keep
your data secure. The email addresses are scrambled before being utilised to
ensure nobody else can gain access to your email address. This enables us to
offer our customers the best possible online user experience and equally allows
us to improve the relevancy of our advertising. This allows us to provide
you with more of the content you want to see.



Using Your Personal Data to Open Your Personal Credit Account

When you apply for a credit
account with us, we will use your personal data to make a decision as to
whether or not we will accept your application and, if so, the amount of credit
we will offer you.  Without this data, we are unable to perform the services
under this contract i.e. to calculate the amount of credit offered and manage
your credit account in accordance with the applicable guidelines and regulation.
You have a choice to opt out
of providing us with your personal data for the purpose of making an automated
decision at the point of application and select a cash account.  By opting out,
we will not be able to provide you with a credit account.  However, you can
still shop with us by opting for a cash account as an alternative and pay with
credit or debit card for your purchases.
We will hold your personal
data for 6 years, plus the current financial year, after the date of your last
transaction on your personal credit account.

Automated Decisioning and Profiling+

To make a decision with regards
to your credit application, we use automated decision making. To do this we
will make searches about you with Credit Reference Agencies.
We use the data from Credit Reference Agencies, together with
personal data you provided to us, transactional data (such as any previous
trading or account history with us), public records (such as insolvency
register) and other data which you have given permission to be used for this
purpose to verify your identity and determine the level of credit we can offer
you. This data is used to calculate a score which allows us to categorise
customers according to risk.  We do this so that we can respond to your credit
application promptly and to ensure our credit lending decisions are fair and
responsible.  By proceeding with your application, you agree to the use of
these automated processes and acknowledge that without it we are unable to
proceed with your credit application.  However, you can still shop with us by
opting for a cash account as an alternative and pay with credit or debit card
for your purchases.
Where we are unable to make an
immediate decision, we will refer your application to our Credit Underwriting Team
who may request additional information from you.  Should you not wish to provide
such information, we will not be able to make a decision with regards to your
credit account application for you.  However, you can still shop with us by
opting for a cash account as an alternative and pay with credit or debit card
for your purchases. 

Credit Reference Agencies+

We will request information about
you from Credit Reference Agencies ("CRAs") and we will also supply your
personal data to CRAs.  The CRAs that we use are Experian, Call Credit, Equifax
and Aire Labs Ltd.  For more information as to how CRAs use your personal data,
please refer to the Credit Reference Agency Information Notice ("CRAIN") at:
These companies receive and share
personal and financial data on you from all the companies that you are
connected with financially as well as providing us with verification of your
name, address, date of birth and gender details from the Electoral Register to
prevent fraudulent applications.  The CRA record details of all credit searches
and tell us the risk associated with providing credit and if there is any
suspected fraudulent activity associated with you. 
We will also share your personal
data with CRAs and other companies for fraud prevention.  We will continue to
exchange information about you with CRAs while you have a relationship with us.
We will also inform the CRAs about your settled accounts. If you borrow and do
not repay in full and on time, CRAs will record the outstanding debt. This
information may be supplied to other organisations by CRAs.  When CRAs receive
a search from us they will place a search footprint on your credit file that
may be seen by other lenders. 
We may make periodic searches of
our records that we hold about you, CRAs and fraud prevention agencies to
manage your account with us and to take decisions about credit, including
whether to make credit available or to extend existing credit arrangements.
These searches will not be available to other lenders for credit assessment
purposes. 
We, CRAs and fraud prevention agencies
may also use the credit records for statistical analysis about credit,
insurance and fraud generally.  This is not personal data but is aggregated for
the purpose of trend analysis, managing debt and fraud prevention.
You have the right to access your
personal records held by CRAs by contacting Experian, Call Credit and Equifax
directly.  



Using Your Personal Data to Open Your Personal Cash Account

When you register to open a
personal cash account, we will hold your personal data which you have provided
to us.  When you make a subsequent card or cheque payment to purchase products
from us, we will use your personal data and card information to process the order. This involves sending your personal data to our card payment and banking
providers to ensure that you have sufficient funds to cover the value of the
transaction.  Without this data, we are unable to fulfil your order.
We will hold your personal
data for 6 years, plus the current financial year, after the date of your last
transaction on your personal cash account.

Processing Card Payments+

We process all card payments in
line with our obligations under the PCI-DSS regulations.  Whenever you
provide your card details to us either online or over the phone, we will encrypt
the payment details before sending to our card payment and banking provider. 
If you pay over the phone, we will mask any card data that you provide so that
this is not visible to our customer advisors as well as stopping card data from
being recorded in our Call Recordings. 
This is regularly monitored for quality assurance as part of our PCI-DSS
obligations.
Any card details provided by
customers via paper order forms will be immediately, and securely, destroyed
once processed.



Using Your Personal Data for Fraud Prevention

We carry out fraud checks on
new credit applications and credit orders.  In order to do this, we use
data sourced from Credit Reference Agencies and other external agencies that are involved in
fraud detection. If we identify fraud, we will pass data relating
to the fraudulent activity such as name, address and email address to these
agencies to help protect individuals and other businesses from the threat of
fraud in the future.
We will hold your personal
data for 6 years, plus the current financial year, after the date of your last
transaction on your personal credit or cash account.

Using Your Personal Data to Operate Your Simply Be Loyalty Membership

We will use the information,
including personal data, which you provide to us when you register for your
Simply Be customer account to administer your Simply Be Perks loyalty membership. 
Without this data, we are unable to administer your Simply Be Perks loyalty membership. 
For more details on how we use your personal data, click on the heading below. 
We will hold your personal
data for 6 years, plus the current financial year, after the date of your last
transaction on your Simply Be Perks loyalty membership. 

Operating Your Simply Be Perks Loyalty Membership+

We will use your personal data to
operate your Simply Be Perks loyalty membership in the following manner:

Your personal data, such as name, postal address and email, will
be transferred to our third party processors so they can process and distribute
your rewards on our behalf.
Details of rewards that are available to you will be sent to the
email address you provided.
Your rewards will be available when you log in to your Simply Be
customer account online.
Data from your Simply Be customer account may be used for the
purposes of analysis and so that we can provide rewards that are tailored to
you.

It is important that the contact
information on your Simply Be customer account is accurate and up to date at
all times. If you need to amend any of your details, you can do this online via
your Simply Be customer account or by calling us.
If you have opted out of
receiving email marketing from Simply Be when registering your Simply Be customer
account, or at any other time, you will not receive any email notifications
about any new or existing rewards available to you.  You can still be a part of
Simply Be Perks and view your rewards online. You can change your email
preferences at any time if you wish to opt back in -
see Email Marketing.



Using Your Personal Data to Operate Your Personal Account

We will use your personal data
to administer and to operate your personal credit and cash account as set out
below.  We will collect and use the contact details that you provide to us to
communicate with you about your account and in relation to the products and
services we provide to you.  
We will hold your personal
data for 6 years, plus the current financial year, after the date of your last
transaction on your personal credit and cash account. 

Delivering Your Goods+

We will use your personal contact
details such as name, postal address, phone number and email address that you
provide to us in respect of delivering products or services to you.  We will
share this information with our suppliers who directly despatch orders to you
or our delivery partners who may contact you to arrange a convenient delivery
time and provide you with updates as to when they will arrive.  

Processing Returns and Refunds+

We use your customer account and
contact details to verify any returns and refunds that we process either by
card or via your credit account.  We process all card payments in line with our
obligations under the PCI-DSS regulations and will encrypt the
payment details before sending to our card payment and banking provider.  

Operating Your Credit Account+

We use your personal contact details
such as name, postal address, phone number and email address to notify you
about any updates, changes or issues with your personal credit account.  We use
your personal contact data, payment history and credit information obtained
from Credit Reference Agencies
to determine whether and when to increase or
reduce your credit limit.  We may also send you notifications via SMS to notify
you if you have exceeded your credit limit or a payment is due.  

Making Payments to Your Credit Account+

You can set up a direct debit between us and your bank to make regular payments to your personal credit account with us.
If you choose to pay this way, we will require a bank account number, sort code and the type of payment you wish to make e.g. full balance or fixed amount.
We will use the personal data provided to verify that the account number and sort code combination are valid.
We will also ask you for the bank account holder’s name which the bank will use to verify the direct debit payment request.
It is your responsibility to ensure that you either have a sole authority
  or that you have the bank account holder’s permission to make payments from their bank account.
Where you pay by cheque, we will also store the cheque details including account number and sort code
   which are required to deal with any queries raised to us by your bank.
Where you pay by credit or debit cards, we process all card payments in line with our obligations under the PCI-DSS regulations.
   Please see Processing Card Payments section for more detail.

Electronic Statements & Other Documents via Email+

We will use the email address
that you provide to us to communicate with you about your account and in
relation to the products and services we provide to you.  Unless you have
specifically requested otherwise, we will send your account statements and
other account information and documentation to you electronically using your
email address. 
We will hold your statement data
for 6 years, plus the current financial year, after the date of your last
statement. 

Call Recordings+

We record all calls into our
contact centre for quality assurance, regulatory compliance and training
purposes.  We retain all call recordings for a period of 12 months.

Enquiries and Complaints+

If you have any complaints with
regards to the operation of your personal cash or credit account, please
contact our contact centre on 0345 071 9018 so we can deal with your complaint
as quickly as possible.  We will need to access your personal data and account
history to verify your identity for security reasons and deal with the details
of your complaint.  Details of any complaints received will be logged and
recorded so they can be dealt with accordingly.

General Service Communications+

We will use your personal data
for all general service communications including sending your statements,
processing orders, notifying you of orders received, updating you on
deliveries, despatched or products out of stock.  We need to do this for the performance
of the contract and terms and conditions that you have signed.



Using Your Personal Data to Improve Our Services

As a valued customer, we may use
your personal data to contact you by phone, SMS, letter or email to ask you to
participate in one of our service improvement programmes.  We will share your
personal contact details with our chosen third party partners and service
providers who may carry out these service improvement programmes on our behalf. 
We will always make you aware of how we will use the information that we gather
from you at the time of contacting you for any specific service improvement
programme.  We have a legitimate business interest in contacting our customers
in this way and will always treat your involvement in any service improvement
programme, and associated personal data, in confidence.
Should you not wish to
participate in our service improvement programme, you can simply decline to
participate at the point of contact or, should you wish never to be contacted for
the purpose of market research, you can tell us at any time by ringing the
contact centre on 0345 071 9018.

Product Reviews+

Whenever you make a purchase from
us, we will send you an email asking you to provide a review of the product and
tell us what you think.  If you choose to do so, you will be asked to enter
your email address, your thoughts about the product and any relevant details
which may include age range, height and size if relevant to the product you
have purchased.  You will also be asked to agree to separate terms and
conditions as we use a third party to process and analyse the data for us.  We
will use your email address to confirm that we have received your product
review.  We are really keen to hear what you think about our products and use
the information to inform our product development programme. 

Fizzback+

We use a tool called Fizzback to
communicate with our customers to obtain feedback about our products and
services.  We will send you an SMS or email containing a short survey which we
ask you to complete and send back to us.  This information is only used by us
to improve our product and service offering and deal with any 
Enquiries and Complaints
that you raise via Fizzback.  Should you not wish
to participate, you can choose not to respond.

Surveys+

From time to time, we will
contact you to take part in a customer satisfaction survey.  We often use third
party partners to collect this information on our behalf.  We will share your
basic personal data - name, address, phone number and email - for them to
contact you to ask if you wish to participate in such surveys. We, or our third
party partners, may sometimes follow up on surveys with you to get more
information from you regarding specific complaints or feedback.  You can choose
not to participate in such surveys should you not wish for your personal data
to be shared in this way by ringing the contact centre on 0345 071 9018.

Research & Focus Groups+

From time to time, we employ
different market research agencies, who act on our behalf, to contact our
customers with the aim of getting a more detailed understanding of what our
customers think about our products and services.  We will share your basic
personal data - name, address, phone number and email - for them to contact you
to ask if you wish to participate in our service improvement programme.  We may
also share more personal data about your shopping habits, including the size
and type of products that you have purchased if this is relevant to the market
research.  Occasionally, we ask our research companies not to tell customers
that they are contacting you on our behalf, for example for brand research
purposes, as we do not want to influence your answers.  However, the market
research company is obliged to disclose this information should you ask at the
end of the survey.  If you do not wish to be contacted for market research
purposes, you can ring the contact centre on 0345 071 9018.

Social Media+

We actively use social media
platforms as a way of connecting, and getting closer, to our customers to hear
and understand what our customers think about us and our products and services. 
Occasionally, we may contact you directly via those social media platforms if
we would like to share your comments or pictures with other customers or
publish them in our marketing materials.  We will always ask you if you are
happy for us to use your data in this way and will keep any data that you
provide to us, such as email address, confidential and secure.



Using Your Personal Data to Process Insurance Claims

In the event that you need to
make a claim against us, whether that be a product issue or personal injury
claim, we will use your personal data and any supporting evidence that you
provide to us to process your claim, including sharing this with our chosen insurance
companies.  From time to time where a claim is outside of our insurance policy,
we may also need to engage with external lawyers and share your personal data
with them.

Sharing Your Personal Data with Third Party Processors & Partners

As part of delivering our
products and services to you, we will share your personal data with carefully
chosen Third Party Processors and Partners who carry out a number of services
on our behalf.  Should you wish to obtain a list of our latest Third Party
Processors and Partners, you can request this at any time by contacting our
Data Governance team.
Any third party that
communicates with you on our behalf must only do so for the purpose of carrying
out the services and not for the purpose of direct marketing their own products
and services.  If you have any concerns about any of our third party processors
and partners, please contact our Data Governance team.

Processing Your Personal Data Outside of the EU

We will transfer your personal
data outside the European Economic Area (the EEA) to prevent fraud, for credit
searches and with our outsourced IT partners and contact centres. Please also
see Sharing Your Personal Data with Third Party Processors & Partners.  In
some cases, countries outside the EEA may not have such well-developed data
protection laws as those in the EEA. However, we will put in place measures and
safeguards that require your personal data to be kept secure, confidential and
to be processed only and strictly in line with the terms of this Privacy Policy
and any relevant data protection laws. 

Acting as a Data Processor for Our Marketplace Partners

We will sometimes act as a
data processor for other retail companies including, but not limited to, Amazon
and eBay.  These companies pass your personal data - name, address, email
address, telephone number and unique order number - to us for the sole purpose
of fulfilling and managing your order on their behalf.  We may occasionally
contact you in respect of your order using this data.  When placing an order
with these companies, you will be agreeing to their terms and conditions and
their privacy policy.  Please contact the relevant company should you have any
questions, comments or complaints about how your data is used.

How to Contact Us

If you have any questions, comments
or complaints about this Privacy Policy or our use of your personal data,
please contact us at:
Data Governance Team
JD Williams and Company Limited trading as N
Brown
Griffin House
40 Lever Street
Manchester M60 6ES
informationrequest@nbrown.co.uk
Tel: 0161 2382123
If you are at all dissatisfied
with the information provided by the Data Governance Team, please address any
complaints to the Data Protection Officer at the same address.

Your Personal Data Rights


Right of Access+

You may wish to access a copy of
the personal data we hold about you - known as a Subject Access Request.  You
can do so by ringing, writing to or emailing the 
Data Governance team.
We will respond to your Subject Access Request as soon
as possible and, in any event, within the statutory 30 days.  However, in the
event that we need more information from you to verify your identity, which we
must do to ensure we disclose your personal data to the right person, the 30
day response period will only commence from the time that we have validated
your identity. 
Please be aware that for security
reasons we do not usually provide details of any bank details that we hold
against your account(s).  Please speak to our
Data Governance team
should you need this additional information.

Right of Rectification+

If you believe we have made an
error as to the personal data we hold about you, please speak to one of our
customer service advisors on 0345 071 9018 who will be able to process the
correction for you.  Alternatively, you can visit My Account to update your contact details online.  Should
you wish to discuss this matter further, please contact the
Data Governance team.  

Right of Erasure+

You have the right to request
your personal data to be permanently deleted from our records and systems to
avoid any further communication with you.  Your request will always be
considered in light of the legal bases that we hold, store and process your personal
data and the purpose that we collected your data.  Where the legal bases
permits, we will carry out your instruction without undue delay.  Please note,
however, that where we have a legal or contractual obligation to hold your personal
data, we may not be able to carry out your request but we will explain this
fully to you.  Please address any request to delete your data to the 
Data Governance team.

Right to Restrict Processing+

Should you believe that we are
processing your personal data in a way that you did not understand or agree to
and wish to restrict such processing, please speak to the 
Data Governance team
who will be able to assist you.

Right to Object to Processing+

You have the right to object to
certain types of processing of your personal data.  We will always make it
clear at the outset of any new arrangement with you how we are going to process
your personal data.  Should you wish to object to such processing, particularly
concerning Automated Decisioning and
Profiling, we will give you the option to opt out on
application.  However, should you wish to discuss this matter further, please
speak to the Data Governance team. 
 

Right to Portability+

In the event that you wish to move
your personal data that we hold on you to another organisation in the form of
an excel or csv format, please contact the 
Data Governance team 
who will be able to assist you. 

Right to be Informed+

You have the right to be informed about the collection
and use of your personal data. This is commonly known as a 'privacy statement'
or 'privacy policy'. We will provide you with the information about how we
collect and use your data in various means, such as by 'just in time' notice
provided to you at the time of collecting your personal data and via this
Privacy Policy.  Our Privacy Policy is regularly reviewed in line with our
business processes.  Any changes to this Privacy Policy will be communicated
via email and credit account statements to all active customers.  We will also
advise customers of changes when ringing the call centre via a recorded message. 
You can ask for a printed copy of our Privacy Policy by contacting the Data Governance team. 

Right to Complain to the Information Commissioner's Office (ICO)+

You have a right to lodge a
complaint with the Information Commissioner's Office (ICO) if you have a
complaint with how you believe your personal data has been handled.  For more
information, please visit https://ico.org.uk/concerns




